{
	"items":[
	{
		"name": "bread",
		"real_name": "Булка хлеба",
		"alias": "bread",
		"meta": ["food"],

	},
	{
		"name": "mooshroom",
		"real_name": "гриб",
		"alias": "mooshroom",
		"meta": ["food"],
	},
	{
		"name": "club",
		"real_name": "дрын",
		"alias": "club",
		"meta": ["weapon"],
	},
	{
		"name": "potion",
		"real_name": "Настоечка",
		"alias": "potion",
		"meta": ["potion"],
	},		
	]
}